# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    150 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 1.9480 4.1290
        0.2652 1.9870 4.1950
        0.2666 2.0240 4.2730
        0.2681 2.0760 4.3590
        0.2695 2.1300 4.4430
        0.2710 2.1860 4.5240
        0.2725 2.2620 4.6150
        0.2740 2.3550 4.6940
        0.2755 2.4630 4.7860
        0.2771 2.5460 4.8720
        0.2786 2.6720 4.9670
        0.2802 2.8220 5.0090
        0.2818 2.9770 5.1030
        0.2834 3.1520 5.1510
        0.2850 3.3160 5.1930
        0.2867 3.4990 5.2390
        0.2883 3.7120 5.2820
        0.2900 3.9390 5.2560
        0.2917 4.1890 5.2050
        0.2935 4.4190 5.0920
        0.2952 4.6250 4.9370
        0.2970 4.7900 4.7780
        0.2988 4.9190 4.5940
        0.3006 4.9820 4.4070
        0.3024 5.0420 4.2610
        0.3043 5.0820 4.1080
        0.3061 5.1060 3.9790
        0.3080 5.1330 3.8520
        0.3100 5.1270 3.7520
        0.3119 5.1410 3.6620
        0.3139 5.1390 3.5720
        0.3159 5.1460 3.4890
        0.3179 5.1380 3.4290
        0.3200 5.1530 3.3540
        0.3220 5.1700 3.3020
        0.3241 5.1740 3.2570
        0.3263 5.1840 3.2040
        0.3284 5.1980 3.1560
        0.3306 5.2180 3.1240
        0.3328 5.2460 3.0810
        0.3351 5.2550 3.0350
        0.3374 5.2700 3.0050
        0.3397 5.2980 2.9690
        0.3420 5.3250 2.9500
        0.3444 5.3610 2.9040
        0.3468 5.3890 2.8930
        0.3493 5.4370 2.8680
        0.3517 5.4880 2.8540
        0.3542 5.5630 2.8470
        0.3568 5.6480 2.8330
        0.3594 5.7510 2.8400
        0.3620 5.8860 2.8060
        0.3647 6.0550 2.7700
        0.3674 6.2520 2.6640
        0.3701 6.4510 2.4930
        0.3729 6.6410 2.2590
        0.3757 6.7410 1.9520
        0.3786 6.7510 1.6390
        0.3815 6.6710 1.3290
        0.3844 6.5610 1.0780
        0.3875 6.4150 0.8860
        0.3905 6.2650 0.7430
        0.3936 6.1320 0.6030
        0.3967 5.9970 0.5080
        0.3999 5.8590 0.4450
        0.4032 5.7430 0.3760
        0.4065 5.6310 0.3290
        0.4099 5.5360 0.2930
        0.4133 5.4390 0.2600
        0.4168 5.3560 0.2300
        0.4203 5.2750 0.2050
        0.4239 5.2020 0.1780
        0.4275 5.1340 0.1550
        0.4312 5.0630 0.1470
        0.4350 5.0030 0.1320
        0.4389 4.9400 0.1230
        0.4428 4.8840 0.1120
        0.4468 4.8340 0.0980
        0.4509 4.7840 0.0860
        0.4550 4.7340 0.0810
        0.4592 4.6880 0.0710
        0.4635 4.6470 0.0650
        0.4679 4.6030 0.0590
        0.4723 4.5630 0.0520
        0.4769 4.5240 0.0450
        0.4815 4.4870 0.0410
        0.4862 4.4520 0.0380
        0.4910 4.4190 0.0350
        0.4959 4.3850 0.0320
        0.5009 4.3560 0.0250
        0.5061 4.3230 0.0230
        0.5113 4.2950 0.0180
        0.5166 4.2680 0.0170
        0.5220 4.2400 0.0150
        0.5276 4.2160 0.0110
        0.5333 4.1930 0.0118
        0.5391 4.1700 0.0110
        0.5450 4.1470 0.0080
        0.5510 4.1260 0.0070
        0.5572 4.1060 0.0070
        0.5636 4.0860 0.0050
        0.5700 4.0670 0.0040
        0.5767 4.0460 0.0050
        0.5835 4.0280 0.0050
        0.5904 4.0100 0.0040
        0.5975 3.9967 0.0030
        0.6048 3.9761 0.0040
        0.6123 3.9610 0.0030
        0.6199 3.9460 0.0030
        0.6278 3.9260 0.0030
        0.6358 3.9100 0.0010
        0.6441 3.8960 0.0010
        0.6525 3.8840 0.0010
        0.6612 3.8700 0.0010
        0.6702 3.8550 0.0010
        0.6794 3.8460 0.0010
        0.6888 3.8360 0.0010
        0.6985 3.8210 0.0010
        0.7085 3.8120 0.0040
        0.7187 3.7983 0.0040
        0.7293 3.7880 0.0060
        0.7402 3.7780 0.0010
        0.7514 3.7700 0.0050
        0.7630 3.7580 0.0010
        0.7749 3.7490 0.0010
        0.7872 3.7380 0.0000
        0.7999 3.7260 0.0008
        0.8130 3.7180 0.0000
        0.8266 3.7090 0.0000
